@charset "utf-8";
/*大图幻灯片*/
.pic_box{ width:320px;height:250px;overflow:hidden;}
	.slider-container {	margin: 0 auto;	width:135px;	overflow:hidden;	position:relative;		height:475px;	overflow:hidden;	z-index:9;   width: 100%; min-width:320px;}
	.slider-wrap {	width:1600px;	height:250px;	font-size:0;	position:absolute;	left:50%;	top:0;	margin-left:-1120px;	overflow:hidden;}
	.slider {	width:100%;	height:100%;	float:left;}
	#_slide li {	width:320px;	height:250px;	float:left;	position:relative;	text-align: center;}
	.slider-container .pic {	width:320px;	height:250px;	display:block;	position: relative;}
	.slider-container .pic img {	width:320px;	height:250px;	display:block;	border:0 none;}
	.slider-container dl {	width:320px;	height:250px;	overflow: hidden;	margin:0 auto;}
	.slider-container dl .pic {	margin:0;}
	.slide_Bg {	width:320px;	height:250px;	position:absolute; 	top:0;	background:#1fe4fb;	filter:alpha(opacity=30);	opacity:0;}
	.cur .slide_Bg {	display:none;}
	#slide_list {	position:absolute;	left:0;}
	#topPic {	display:none;}
	.slider-container li img {	position:relative;}
	.slider-container li p {	display:none!important;line-height: 30px;	font-family: "微软雅黑", "黑体";	font-size: 14px;	color: #fff;	position:absolute;	bottom:0; text-align:left;	left:0;	z-index:100;	display:none;	background:rgba(0, 0, 0, 0.6);	filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = "#60000000", endColorstr = "#60000000") 6;	position: absolute;	width:1135px;	height:60px;bottom: 0;	}
	#focus_dot {	width: 120px;	height: 13px;	position: absolute;	top: 225px;	left:0;	z-index:100;	margin-left: 95px;}
	#focus_dot li {	width: 13px;	height: 13px;	float: left;	text-indent: -999em;	overflow: hidden;	cursor: pointer;	display: inline;	margin-right: 10px;	background:url(../images/arrow_icon.png) no-repeat;}
	#focus_dot li.current {	background:url(../images/arrow_hover.png) no-repeat;}
	.slider-container .pic:hover, .twC3 a:hover, .gqsjMod .bd a:hover {	text-decoration:none;}
	.st_ty {cursor:pointer;}
	.st_title{text-align:center;float:left; color:#FFF; line-height:60px; padding-left:15px;}
        .st_title a{text-align:center;color:#fff!important; font-size:18px;}.st_title a:visited{color:#fff!important;}
	.st_text{ clear:both; float:left;}
	#focusMain li .text {	display: block;	width:100%;	height:80px;	position:absolute;	bottom:20px;	background:rgba(255, 255, 255, 0.8);filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = "#ccffffff", endColorstr = "#ccffffff");}
	.gqsjMod .bd a:hover p {	background:rgba(3, 107, 170, 0.6);filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = "#99036baa", endColorstr = "#99036baa");}
	.twC3 .pic {	text-align:center;}
	#cardBody1 .tabBody {	overflow:hidden;	zoom:1; +padding-bottom:20px;}
	.mrjxMod .ft a p {	text-align:center;}
	.hzlxMod .hd h2 {	background-position:left -6px;}
	.slider-btn {	position:absolute;	top:180px;	width:54px;	height:54px;	background:url(../images/arrow-btn.png);	cursor:pointer;}
	.slider-btn-l {	left:0;}
	.slider-btn-r {	right:0;}
	.slider-btn-l {	left:50%;	margin-left:-655px;	background-position:0px 0px;}
	.slider-btn-l:hover {	background-position:0px -54px;}
	.slider-btn-r {	right:50%;	margin-right:-635px;	background-position:-54px 0px;}
	.slider-btn-r:hover {	background-position:-54px -54px;}

/*主体内容*/
.box{ width:1135px; margin:0 auto; overflow:hidden;background:#fff;}
/*左*/
.box .leftbox{width:777px;float:left;overflow:hidden;}
.newsscroll{width:777px;height:28px;margin:0 0 10px 0;}
.newsscrolltit{border-left:5px solid #015293;text-indent:20px;line-height:28px;width:136px;font-size:18px;font-weight:bold;color:#000;display:inline-block;}
.newsscrollcont{width:630px;color:#000;height:28px;line-height:40px;overflow:hidden;display:inline-block;}
.content{width:740px;margin-left:36px;}
.gdcont{width:340px;height:290px;display:inline-block;}.ml43{margin-left:43px;}.ml37{margin-left:37px;}
.titbgb{height:41px;background:url(../images/titlebg2.jpg) 0px 7px repeat-x;position:relative;}
.titbgr{height:41px;background:url(../images/titlebg1.jpg) 0px 7px repeat-x;font-size:22px;text-align:left;}
.gdcont li{float:left;height:40px;line-height:40px;width:572px;overflow:hidden;}
i{padding-right:5px;width:5px;}
.subtit{font-size:18px;position:absolute;right:0px;top:10px;}.subtit a{color:#696969;margin:0 10px;}
.sd{width:800px;height:135px;margin:10px 0;}.sd li{position:relative;float:left;width:180px;margin-right:19px;}.sd li a .subpic{width:180px;height:100px;}.sd li a .play{position:absolute;top:56px;right:5px;opacity:0.7;}.sd li a p{width:100%;height:20px;overflow:hidden;text-align:center;}.sd li a:hover .play{opacity:1;}
.sdlist{width:767px;height:120px;margin:10px 0;}.sdlist li{position:relative;float:left;width:340px;margin-right:43px;height:36px;line-height:36px;overflow:hidden;}
.pj,.pjlist{float:left;height:200px;display:inline-block;}.pj{width:229px;margin-top: 25px;}.pjlist{width:510px;float:right;margin-top:17px;}.h230{height:230px;}
.pj li{background:#015293;width:229px;height:82px;line-height:82px;margin-bottom:10px;text-align:center;}.pj li a{color:#fff;}
.pjlist li{width:510px;height:38px;line-height:36px;overflow:hidden;}
.gddiv1{width:724px;overflow:hidden;height:168px;margin:10px 30px;}
.skmj{}
.gdleft1,.gdright1{position:absolute;top:72px;width:14px;height:19px;}
.gdleft1{left:5px;}.gdright1{right:5px;}
.skmj li{position:relative;float:left;width:111px;margin-right:9px;}
.skmj li a .subpic{width:111px;height:140px;}
.skmj li a p{width:100%;height:28px;line-height:28px;overflow:hidden;text-align:center;}
.dotbox{display:inline-block;border:1px dotted #015293;height:70px;margin-right:20px;line-height: 35px;}.dotbox .title{display:inline-block;background:#015293;width:30px;height:70px;text-align:center;float:left;}.dotbox .title a{color:#fff;}
.dotbox .main{display:inline-block;width:721px;height:70px;overflow:hidden;float:right;line-height: 24px;padding: 10px 2px;}.dotbox .main a{padding:1px 6px;}
.jcjt{margin:10px 0px;}.jcjt .big{width:250px;height:200px;padding:8px 8px 8px 0px;}.jcjt .small{width:150px;height:100px;padding:2px;}.jcjt img{width:100%;height:100%;}.jcjt li{float:left;}
/*右*/
.rightboxi{width:260px;float:right;overflow:hidden;margin-right:50px;}
.rightboxi .title{font-size:22px;height:45px;line-height:45px;border-bottom:1px solid #aaa;margin-top:20px;}
.kd{width:100%;}.kd li{width:100%;line-height:30px;overflow:hidden;margin:10px 0px;}
.qk{text-align:center;width:100%;}.qk img{margin:30px 10px;width:94px;height:130px;}
.rightboxi h1{width:260px;border-radius:20px;background:#015293;color:#fff;font-size:22px;text-align:center;height:56px;line-height:56px;margin-bottom:15px;}
.rightboxi .gg{margin-bottom:10px;width:270px;height:87px;margin-left:14px;}
.rightboxi .lxwm{background:#c8c5c5;padding:5px;margin:10px 0px;}
